<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
 <head>
   <title>Booki</title>

   <link type="text/css" href="/site_media/js/jquery/theme/ui.all.css" rel="Stylesheet" />
   <script type="text/javascript" src="/site_media/js/jquery/jquery-1.3.1.js"></script>
   <script type="text/javascript" src="/site_media/js/jquery/jquery-ui-personalized-1.6rc6.js"></script>
   <script type="text/javascript" src="/site_media/js/jquery.json-1.3.js"></script>

   <script type="text/javascript" src="/site_media/js/booki.js"></script>
   <link type="text/css" href="/site_media/css/booki.css" rel="Stylesheet" />

   {% block header %}
   {% endblock %}
 </head>
<body>

<div id="content">
{% block content %}

{% endblock %}
</div>

</body>
</html>

